gump-general mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <bode...@apache.org>
Subject Re: [vfs] fixed-version-dependency needet?
Date Fri, 09 Jul 2004 07:51:38 GMT
On Fri, 09 Jul 2004, Mario Ivankovits <imario@apache.org> wrote:

> If i adapt vfs to make it compatible with the api change i will
> break the slide-webdavclient library. So i have to stick on
> httpclient-2.0.

There is a Gump project for the 2.0 branch of httpclient[1] because of
the amount of backwards incompatible changes in httpclient.  Maybe
simply making your Gump descriptor point to that will be enough?

The real solution would be to adapt slide-webdavclient together with
vfs or to get the httpclient developers to care more about backwards
compatibility.

Stefan

Footnotes: 
[1]  name="commons-httpclient-2.0-branch"


---------------------------------------------------------------------
To unsubscribe, e-mail: general-unsubscribe@gump.apache.org
For additional commands, e-mail: general-help@gump.apache.org


Mime
View raw message